@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family:Verdana, Helvetica, sans-serif;
   font-size:13px;
   color:#333;
   background:url(../../sozai/haikei.gif) fixed;
}

h1 {
　　color:#B33333;
   margin:0;
   padding:0;
   font-family:Book Antiqua;
}


h2 {
　　color:#99004D;
   margin:0 10px 10px 15px ;
   padding:0 0 5px 10px;
   border-color:#99004D;
}


h3 {
　　color:#99004D;
  margin:0 10px 10px 15px ;
   padding:0 0 5px 10px;
   border-color:#99004D;
}

h4,h5,h6 {
　　color:#99004D;
  margin:0 10px 10px 15px ;
   padding:0 0 0 0 ;
   border-color:#99004D;
}



p {
   color:#80331a;
   margin:0 0 1em 0;
   padding:0 40px;
}

br {
   letter-spacing:normal;
}

img {
   border:0;
}
a {
   color:#CC8080;
   text-decoration:none;
}

a:hover {
   color:#CC8080;
   
}

dl,ol,ul {
   margin:0 0 1em 20px;
   padding:0 40px;
}

li {
   margin:0 0 0 40px;
   padding:0;
}


/* ========TEMPLATE WIREFRAME======== */
#top {
   width:750px;
   margin:20px auto;
   padding:20px auto;
   border:1px solid #CC9966;
   background:#fff;
}

#header {
   width:750px;
  
   position:relative;
   background:#EE6680;
}


#menu {
   float:left;
   width:750px;
   background:#E64D66;
}

#contents {
   clear:both;
   margin:10px 0;   
}


#footer {
   float:right;
   width:750px;
   padding:5px 0;
   border:1px solid #CC9966;
   background:#EE6680 ;
}

/* ========HEADER CUSTOMIZE======== */
#header h1 {
   padding:20px 20px;
   font-weight:normal;
   font-size:20px;
}

#header h1 a {
   color:#FFCCCC;
}

#header h1 a:hover {
   color:#EE6680;
}
#header p {
   margin:0;
   padding:0 0 5px 0;
   
}


/* ========MENU CUSTOMIZE======== */
#menu ul {
   list-style:none;
   margin:0;
   padding:0;
}

#menu li {
   float:left;
   margin:0;
   padding:0;
}

#menu li a {
   display:block;
   padding:7px 37px;
   color:#fff;
}

#menu li a:hover {
   color:#fff;
   background-color:#EE6680;
   border:none;
}

#menu .on {
   background-color:#EE6680;
   color:#fff;
}


/* ========CONTENTS CUSTOMIZE======== */
#contents h2 {
   color:#E64D80;
   margin:0 10px 10px 15px ;
   padding:0 0 5px 10px;
   font-weight:bold;
   font-size:15px;
   line-height:1.2;
   border-width:0 0 2px 5px;
   border-bottom:2px solid #E63366;
   border-left:4px solid #E63366;
   
}

#contents h3 {
   color:#CC4D4D;
   margin-bottom:10px;
   padding:10px 20px;
   font-weight:bold;
   font-family:;
   font-size:14px;
   
}

#contents h4 {
   margin-bottom:2px;
   font-weight:bold;
   font-size:14px;
   border-bottom:2px solid #666;
}

#contents h5 {
   margin-bottom:2px;
   padding:2px 5px;
   font-weight:bold;
   font-size:13px;
   background:#ececec;
}

#contents h6 {
   font-weight:bold;
   font-size:13px;
}

#contents dl {
   margin:0 0 0 20px;
   padding:0 0 0 40px;
}

#contents dt {
   text-decoration:underline;
}

#contents dd {
   margin:20px 20px 20px 20px;
}

#contents table {
   width:100%;
   border-collapse: collapse;
}

#contents table th {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
   background:#cfcfcf;
}

#contents table td {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
}

/* Polaroid style photo */
#contents div.draw {
   clear:both;
   margin:0;
  
}

#contents ul.draw {
   clear:both;
   letter-spacing:-0.4em;
   list-style:none;
}

#contents ul.draw li {
   display:inline-block;
   /display:inline;
   /zoom:1;
   vertical-align:top;
   background:url(../images/bg_pola.gif) no-repeat 100% 100%;
   letter-spacing:1px;
}

#contents .draw img {
   padding:0 0 0 10px;
   
}

#contents .draw p {
   
   padding:0 10px 10px 10px;
   line-height:1.2;
   }


/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
   padding:10px 0;
   text-align:right;
}

#pageTop a {
   padding:0 0 0 12px;
   background:url(../images/bg_pagetop.gif) 0 60% no-repeat;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright { 
   color:#fff;
   text-align:right;
   font-size:11px;
   font-style:normal;
   padding :5px 5px;
   
   background:url(menu.gif);
}


